Subject: [lojban] Re: brivla for 'intend'

From: Jordan DeLong <[email-masked]>
Date: Wed, 16 Oct 2002 18:34:27 -0500

On Wed, Oct 16, 2002 at 09:23:56PM +0000, Jorge Llambias wrote:
> i la djorden cusku di'e
> > > i ku'i pe'i do skudji lo
> > > drata i mu'a lu ganai ro da poi valsi fi la lojban ku'o de
> > > poi valsi fi la gliban zo'u da de satci mapti gi co'e li'o li'u
> >
> > .ie .i do drani .iku'i caku mi nelcu'a di'e noi ju'oru'e dunli sa'enai
> >
> > .i ro da poi valsi fi la lojban. zu'o ganai de poi valsi fi la
> > gliban zi'epoi satci mapti da gi la lojban. ge jai klesi la
> > gliban. gi mifra gi'enai ja'a bangu
> 
> i na dunli i mutce zmadu le ka tsali i je'upei le nu papo'o valsi
> cu satci mapti cu nibli la lojban na bangu i pe'i dukse

.i mu'i ma do cusku lesedu'u cusku lesedu'u lenu pa po'o vasli
cu satci mapti cu nibli .i le namcu porsi cu vajni .i .e'u le se
pensi be do cu smuni lu de poi valsi fi la gliban. ku'o ro da
poi valsi fi la lojban. li'o li'u .i mo

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku